cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Connect Secure-8.0R17.0 Software (Build 58013) needed

SOLVED
Highlighted
Regular Visitor

Pulse Connect Secure-8.0R17.0 Software (Build 58013) needed

For our SA-6000 appliance software version "8.0R17.0" seems to be the last possible version.

Unfortuantely it is not available in the download area as it starts with 8.1 versions.

Would someone please send me this version ?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Community Manager

Re: Pulse Connect Secure-8.0R17.0 Software (Build 58013) needed

I suggest you raise a support case, if you need access to older versions of the software.

 

Alternatively, you could contact your Pulse sales partner to see if they can help you upgrade to a more recent appliance platform.

 

View solution in original post

1 REPLY 1
Highlighted
Community Manager

Re: Pulse Connect Secure-8.0R17.0 Software (Build 58013) needed

I suggest you raise a support case, if you need access to older versions of the software.

 

Alternatively, you could contact your Pulse sales partner to see if they can help you upgrade to a more recent appliance platform.

 

View solution in original post